rtsol(8)

NAME

rtsol - send ICMPv6 Router Solicitation messages

SYNTAX

rtsol [option] <interface>

DESCRIPTION

This program just sends RS(Router Solicitaion) Packet and waits for a receiving RA(Router Advertisement) Packet.

OPTIONS

-v  verbosely

-h  display help

EXAMPLES

To run this program the standard way type:

rtsol -v eth0